"""
Initialize Currencies module
"""

BASE_CURRENCY = 'EUR'

DEFAULT_SYMBOL = '¤'

# Hard coded list of currency symbols
CURRENCY_SYMBOLS = {
    'AFN': '؋',
    'MGA': 'Ar',
    'THB': '฿',
    'PAB': 'B/.',
    'BYN': 'Br',
    'VES': 'Bs.S.',
    'GHS': 'GH₵',
    'CRC': '₡',
    'NIO': 'C$',
    'GMD': 'D',
    'MKD': 'ден',
    'DZD': 'دج',
    'BHD': '.د.ب',
    'IQD': 'د.ع',
    'JOD': 'JD',
    'KWD': 'د.ك',
    'LYD': 'ل.د',
    'RSD': 'дин',
    'TND': 'د.ت',
    'MAD': 'د.م.',
    'AED': 'د.إ',
    'STN': 'Db',
    'AUD': 'A$',
    'BBD': 'B$',
    'BZD': 'Bds$',
    'BMD': 'BZ$',
    'BND': 'BD$',
    'CAD': 'CAD$',
    'KYD': 'CI$',
    'XCD': 'EC$',
    'FJD': 'FJ$',
    'GYD': 'G$',
    'HKD': 'HK$',
    'JMD': 'J$',
    'LRD': 'L$',
    'KID': 'L$',
    'NAD': 'N$',
    'NZD': 'NZ$',
    'SGD': 'S$',
    'SBD': 'SI$',
    'SRD': 'SRD',
    'TWD': 'NT$',
    'TTD': 'TT$',
    'TVD': 'TV$',
    'USD': 'US$',
    'ARS': 'CLP$',
    'CLP': 'CLP$',
    'COP': 'COP$',
    'CUP': '$MN',
    'CUC': 'CUC$',
    'DOP': 'RD$',
    'MXN': 'Mex$',
    'UYU': '$U',
    'VND': '₫',
    'AMD': '֏',
    'CVE': 'Esc',
    'EUR': '€',
    'ANG': 'NAƒ',
    'AWG': 'Afl.',
    'HUF': 'Ft',
    'BIF': 'FBu',
    'XAF': 'FCFA',
    'XOF': 'CFA',
    'KMF': 'CF',
    'CDF': 'FC',
    'DJF': 'Fdj',
    'GNF': 'GFr',
    'CHF': 'SFr',
    'RWF': 'FRw',
    'HTG': 'G',
    'PYG': '₲',
    'UAH': '₴',
    'LAK': '₭',
    'CZK': 'Kč',
    'DKK': 'kr',
    'NOK': 'kr',
    'SEK': 'kr',
    'ISK': 'kr',
    'FOK': 'kr',
    'HRK': 'kn',
    'AOA': 'Kz',
    'MMK': 'K',
    'PGK': 'K',
    'MWK': 'K',
    'ZMW': 'K',
    'GEL': '₾',
    'ALL': 'L',
    'RON': 'L',
    'MDL': 'L',
    'HNL': 'L',
    'SLL': 'Le',
    'BGN': 'лв.',
    'SZL': 'E',
    'TRY': '₺',
    'LSL': 'M',
    'AZN': '₼',
    'BAM': 'KM',
    'MZN': 'MT',
    'ERN': 'Nfk',
    'NGN': '₦',
    'BTN': 'Nu.',
    'MRU': 'UM',
    'TOP': 'T$',
    'MOP': 'MOP$',
    'PHP': '₱',
    'GBP': '£',
    'FKP': '£',
    'GIP': '£',
    'GGP': '£',
    'JEP': '£',
    'IMP': '£',
    'SHP': '£',
    'EGP': 'E£',
    'LBP': 'LL',
    'SYP': 'LS',
    'BWP': 'P',
    'GTQ': 'Q',
    'ZAR': 'R',
    'BRL': 'R$',
    'IRR': '﷼',
    'OMR': 'ر.ع.',
    'QAR': 'ر.ق',
    'SAR': 'ر.س',
    'YER': 'ر.ي',
    'KHR': '៛',
    'MYR': 'RM',
    'RUB': '₽',
    'MVR': 'Rf',
    'INR': '₹',
    'MUR': '₨',
    'NPR': 'रू',
    'PKR': '₨',
    'LKR': 'රු',
    'SCR': 'SRe',
    'IDR': 'Rp',
    'TZS': 'Tsh',
    'KES': 'Ksh',
    'SOS': 'Sh.So.',
    'UGX': 'USh',
    'PEN': 'S/',
    'KGS': 'COM',
    'BDT': '৳',
    'SAT': 'WS$',
    'MNT': '₮',
    'VUV': 'VT',
    'KRW': '₩',
    'JPY': '¥',
    'PLN': 'zł'
}
